Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.orqex.com/v1/payouts/{payoutId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "po_abc123", "amount": { "value": 5000, "formatted": "50.00 XOF", "short": "50 XOF", "currency": "XOF" }, "method": "momo_mtn", "instrument": { "id": "ins_abc123", "recipient": "<string>", "country": "<string>" }, "gateway_transaction_id": "<string>", "fee_amount": 123, "failure_code": "<string>", "failure_message": "<string>", "metadata": {}, "initiated_at": "<string>", "completed_at": "<string>", "failed_at": "<string>", "created_at": "<string>" } }
Project secret key, e.g. sk_live_..., sent as Authorization: Bearer sk_....
sk_live_...
Authorization: Bearer sk_...
Public payout id, e.g. po_....
po_...
OK
Show child attributes
Was this page helpful?